Subject: Gen-ART LC Review of draft-ietf-oauth-urn-sub-ns-05

From: Ben Campbell <[email-masked]>
Date: Tue, 3 Jul 2012 17:25:56 -0500

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq> .

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-oauth-urn-sub-ns-05
Reviewer: Ben Campbell
Review Date: 2012-07-03
IETF LC End Date: 2012-07-11

Summary: Ready for publication as a proposed standard

Major issues: None

Minor issues: None

Nits/editorial comments:

-- section 2:

The RFC 2119 boilerplate is present, but I don't notice any 2119 normative language.

-- section 4, first sentence: "None not already inherent to using URNs."

Sentence Fragment.

-- section 5.1, last bullet, "... values subordinate to urn:ietf:params:oauth are of the from ..."

Missing word?